h1.title
{
	color: White;
	margin: 10px 0px 0px 10px;
	padding: 0px;
	font-size: 18pt;
	font-weight: normal;
}
ul.crossfade
{
    margin: 0px;
    padding: 0px;
    height: 234px;
}
#fade-example-1 li,#fade-example-2 li
{
	margin: 0px;
    padding: 0px;
	position: absolute;
	top: 0;
	left: 0;
	list-style: none;
	display: block;
	overflow: hidden;
}
#fade-example-2 li img {
	display: block;
	height: 234px;
}
.caption {
	clear: both;
	padding: 1em;
	background-color: #FFF;
	visibility:hidden;
}
#info
{
	padding: 5px 0px 15px 0px;
}
#info p, #info h1
{
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
#info ul, #info ol
{
    margin-bottom: 15px;
}
#info h2
{
	font-size: 8pt;
}
#info p.return, #info h2
{
	border-top: solid 1px White;
	padding: 15px 0px 0px 0px;
	margin: 30px 0px 15px 0px;
}
#info h2.text
{
    padding: 0px;
    border: 0px;
}
#guides
{
	background-color: #5C8C8C;
	padding-bottom: 20px;
	overflow: hidden;
}
#guides ul, #guides ul li
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#guides ul li
{
    border: 0px;
    border-collapse: collapse;
}
#guides ul li a
{
	display: block;
	padding: 3px 0px 3px 35px;
	margin: 0px;
	text-decoration: none;
}
#guides ul li a:Hover
{
	text-decoration: underline;
}
#guides ul li a.selected, #guides ul li a:Hover
{
    background: transparent url("/images/info/guides-selected.gif") no-repeat left center;
}
.geo
{
    text-align: right;
    padding-top: 4px;
}
#info h1.img-title
{
    background: transparent url("/images/info/info.gif") no-repeat left top;
    margin: 0px 0px 15px 0px;
	padding: 13px 0px 13px 45px;
}
h1.click
{
    cursor: pointer;
}
#info ol.sec li
{
    padding: 3px 0px;
    list-style-type: lower-alpha;
}
#info ul.sec li
{
    padding: 3px 0px;
}
#info ul.package li
{
    padding: 0px 0px 10px 0px;
}
#info table.inline
{
    width: 100%;
}
#info table.inline td
{
    vertical-align: top;
    padding: 0px 10px 15px 0px;
}
#info table.inline td.package
{
    white-space: nowrap;
}
#info ul.nav, #info ul.nav li,
#info ul.nav2, #info ul.nav2 li
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#info ul.nav
{
    padding-bottom: 10px;
}
#info ul.nav2
{
    padding-top: 10px;
}
#info ul.nav li, #info ul.nav2 li
{
    display: inline;
}
#info ul.nav li a, #info ul.nav2 li a
{
    padding: 3px 10px;
    border-left: solid 1px White;
    text-decoration: none;
}
#info ul.nav li a:Hover, #info ul.nav li a.selected,
#info ul.nav2 li a:Hover, #info ul.nav2 li a.selected
{
    background-color: #336666;
}
.info-pic
{
    text-align: center;
    margin: 25px 0px 0px 0px;
    padding: 0px;
}